package p2.application.tusergroup;

import baseclass.PaoCust;
import p2.pao.PaoSet;
import p2.util.P2Exception;

public class tusergroup extends PaoCust {
    public tusergroup(PaoSet arg0) {
        super(arg0);
    }

    @Override
    public void init() throws P2Exception {
        super.init();
    }

    @Override
    protected void save() throws P2Exception {
        super.save();
    }
}
